<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <script src="./js/SignUp.js"></script>
    <style>
        #btn-login {
            padding: 18px;
            width: 100%;
            font-size: 18px;
        }
    </style>
</head>

<body>
    <header>
        <div class="d-flex justify-content-between">
            <div class="d-flex mt-5">
                <p class="mr-3 head-contact"><img src="./image/phone-call.png" width="30px" alt=""> Hotline: 1900 6789
                </p>
                <p class="head-contact head-map"><img src="./image/placeholder.png" width="30px" alt=""> Hệ Thống cửa
                    hàng</p>
            </div>
            <div>
                <img src="./image/logo6nobgpts2.png" class="" width="120px" alt="">
            </div>

            <div class=" mt-5">
                <input type="text" name="" placeholder="Tìm kiếm?" id="" class="inp-search-head">
                <button class="btn-primary btn-search"><img src="./image/search.png" alt=""></button>

                <img src="./image/bell.png" class="mx-3" width="30px" alt="">
                <img src="./image/user (1).png " class="mr-3" width="30px" alt="">
                <img src="./image/shopping-bag.png " width="30px" alt="">
            </div>
        </div>


    </header>

    <div class="content">
        <div class="d-flex d-login">
            <div>
                <img class="img-login" width="100%" src="./image/TND_M402_010 1.jpeg" alt="">
            </div>
            <div class="div-signup-responsive">
                <h2 class="mb-4">Đăng Ký</h2>
                <label for="">UserName:</label>
                <input type="text" class="form-control mb-2 py-4" name="" id="inp-username">

                <label class="mt-2" for="">Email:</label>
                <input type="text" class="form-control py-4" name="" id="inp-email">

                <label class="mt-2" for="">Mật khẩu:</label>
                <input type="password" class="form-control py-4" name="" id="inp-password">
                <label class="mt-2" for="">Xác nhận mật khẩu:</label>
                <input type="password" class="form-control py-4" name="" id="inp-password-confirm">

                <button id="btn-signup" class="btn btn-primary mb-2 mt-4">Đăng ký</button>
                <p>Bạn đã có tài khoản? <a href="./Login.html">Đăng nhập tài khoản ngay</a></p>

            </div>
        </div>
    </div>
    <footer>
        <div class="row row-footer">
            <div class="col-md-3 col-6 mt-5 mb-5">
                <p class="footer-title mb-4">PRODUCT</p>
                <p class="footer-text">Help center</p>
                <p class="footer-text">Contact Us</p>
                <p class="footer-text">Warranty</p>
                <p class="footer-text">Order Status</p>
            </div>
            <div class="col-md-3 col-6 mt-5">
                <p class="footer-title mb-4">SERVICE</p>
                <p class="footer-text">Help center</p>
                <p class="footer-text">Contact Us</p>
                <p class="footer-text">Warranty</p>
                <p class="footer-text">Order Status</p>
            </div>
            <div class="col-md-3 col-6 mt-5">
                <p class="footer-title mb-4">SUPPORT</p>
                <p class="footer-text">Help center</p>
                <p class="footer-text">Contact Us</p>
                <p class="footer-text">Warranty</p>
                <p class="footer-text">Order Status</p>
            </div>
            <div class="col-md-3 col-6 mt-5">
                <img src="./image/logo6nobgpts2.png" class="" width="120px" alt="">
                <div class="d-flex mt-5">
                    <i class="fab fa-facebook-square fa-lg mr-3"></i>
                    <i class="fab fa-twitter fa-lg mr-3"></i>
                    <i class="fab fa-instagram fa-lg mr-3"></i>
                    <i class="fab fa-youtube fa-lg"></i>

                </div>
            </div>
        </div>
    </footer>

</body>


</html>